<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>1.0-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<properties>
		<webSphereMQVersion>7.5</webSphereMQVersion>
		<springJMSVersion>3.1.3.RELEASE</springJMSVersion>
		<springTestVersion>3.0.5.RELEASE</springTestVersion>
		<junitVersion>4.6</junitVersion>
	</properties>
	<artifactId>voila-runtime-mq-jms</artifactId>
	<name>JMS with MQ Series</name>
	<version>1.0</version>
	<description>MS with MQ Series</description>
	
	
	<dependencies>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-jms</artifactId>
			<version>${springJMSVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mqjms</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mq.jmqi</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mq.jmqi</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mq.commonservices</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mq.defaultconfig</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>com.ibm.mq.headers</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>connector</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>
		<dependency>
			<groupId>ibm</groupId>
			<artifactId>dhbcore</artifactId>
			<version>${webSphereMQVersion}</version>
		</dependency>


		<dependency>
			<groupId>javax.jms</groupId>
			<artifactId>jms</artifactId>
			<version>1.1</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-test</artifactId>
			<version>${springTestVersion}</version>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>${junitVersion}</version>
			<scope>test</scope>
		</dependency>
	</dependencies>
</project>